Subject: Ticket Assigned - order been on process for days
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 00:58:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order been on process for days marie joy ordona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marie joy ordona Bot:  Hi Marie Joy Ordona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6365884737 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546818456            03:40 AM, 15th Nov         
           Nasser                   Hi , Good mornong, thank you for contacting us. I'm Nasser .I will be happy to help you           03:40 AM, 15th Nov                     marie joy ordona                    Where is my order           03:41 AM, 15th Nov                     marie joy ordona                    Still on process?           03:41 AM, 15th Nov                   Nasser                   Please allow me a moment to check this for you.           03:41 AM, 15th Nov                     marie joy ordona                    Ive been waiting since nov 12           03:41 AM, 15th Nov                     marie joy ordona                    Still on process           03:42 AM, 15th Nov                   Nasser                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do th
 e needful.           03:42 AM, 15th Nov                   Nasser                   Is there anything else may I assist you with?           03:43 AM, 15th Nov                     marie joy ordona                             03:43 AM, 15th Nov                   Nasser                   We sincerely apologize for any inconvenience caused,           03:44 AM, 15th Nov                     marie joy ordona                    I need my order and its, too long           03:44 AM, 15th Nov                     marie joy ordona                    So we cqnt get our order in time?           03:44 AM, 15th Nov                   Nasser                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:44 AM, 15th Nov                   Nasser                   Is there anything else may I assist you with?           03:44 
 AM, 15th Nov                     marie joy ordona                    I hope you will, do some action with it.           03:45 AM, 15th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 AM, 15th Nov                     marie joy ordona                    Im lokking forward to see if there is any changes on my order status today. Give me an update reagrding to my order           03:46 AM, 15th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:46 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3368946